Subject: Re: bug#12596: 24.2.50; when draging on the frame's edge to change its height the frame moves

From: Peter Dyballa <[email-masked]>
Date: Sun, 7 Oct 2012 19:43:30 +0200

Am 07.10.2012 um 18:44 schrieb Jan Djärv:

> I can't reproduce this (not that I know what a "marked edge" is, but I guess you men the frame upper and lower edge).

No, it's the lower right edge, marked with three thin diagonal lines. These mark the "handle" of the frame (or application's window) with which you can resize the frame in any direction. (I think I never had a Mac OS X that offered resize options with the windows' upper and lower edges.)

--
Greetings

  Pete

A mathematician is a device for turning coffee into theorems.
				– Erdős Pál